function [] = plotChannelDiff( pwMeanMove, pwMeanRest,hz, params )

for i=1:size(params.ChannelNames.Value,1)
    n=mod(i,9);
    if n==1
        figure
    elseif n==0;
        n=9;
    end
    subplot(3,3,n);
    plot(hz,pwMeanMove(:,i)-pwMeanRest(:,i))
    xlim([0 150])
    title(params.ChannelNames.Value(i))
end

end

